
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID164289";
							
var currModelVersion = "";
						
var currModelName = "IT RM Roles";
			
var currModelType = "Organisation";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID164289.png";
			
		if (z == 68) { modelimage68.src = "../images/ado154.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado154.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado155.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado155.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado156.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado156.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(14.8, 0.9, 17.2, 2.72, "ID164303", "ID164289", "ID164303", "", false);
					
	createImageArea(7.8, 0.9, 10.2, 2.72, "ID164300", "ID164289", "ID164300", "", false);
					
	createImageArea(4.3, 0.9, 6.7, 2.72, "ID164297", "ID164289", "ID164297", "", false);
					
	createImageArea(11.3, 0.9, 13.7, 2.72, "ID164294", "ID164289", "ID164294", "", false);
					
	createImageArea(0.8, 0.895, 3.2, 3.145, "ID164291", "ID164289", "ID164291", "", false);
					
	imageMapsReady();
}
			
			ID164291D='<span class=\\\"mov_name\\\">Senior Management</span><span class=\"mov_desc\">This role is accountable for inventing Risk Management in the enterprise, defining the basic participating roles, creating and communicating risk awareness, as well as deciding on the degree of risk tolerance of the enterprise. The Senior Management will not be directly responsible for any of the Risk Management processes (since it does not execute them) and hence does not appear as a role in any of the swimlanes in the model.</span>';				
				ID164294D='<span class=\\\"mov_name\\\">Internal Audit</span><span class=\"mov_desc\">Internal Audit is responsible for monitoring the risk management processes. Events are being tracked and the processes are being evaluated against the background of the previously created risk management plans.</span>';				
				ID164297D='<span class=\\\"mov_name\\\">Risk Manager</span><span class=\"mov_desc\">The Risk Manager is chiefly responsible for the definition, structuring, implementation, and coordination of Risk Management in the enterprise. The Risk Manager can be an individual or a group, which may be hierarchically organised (local, global Risk Manager).</span>';				
				ID164300D='<span class=\\\"mov_name\\\">Risk Owner</span><span class=\"mov_desc\">The Risk Owner is usually an officer in a business unit/functional unit. The Risk Owner is responsible for dealing with risks in his business unit. The main task of this role is to implement Risk Management processes according to the guidelines defined by the Senior Management and the Risk Manager. Often the role is assigned to the same person as the role Domain Expert (especially in smaller enterprises), due to a flat organisational hierarchy.</span>';				
				ID164303D='<span class=\\\"mov_name\\\">Domain Expert</span><span class=\"mov_desc\">The role Domain Expert is responsible for assisting the management of risks by delivering input from a specific domain perspective (consulting role). His special knowledge about a particular domain in the enterprise serves as a basis for identifying and treating the specific risks in that area. Additionally, the role participates in the process of monitoring the risks. The Domain Expert may be an internal or external (consultant) person. Due to his role specification he will not be responsible for any of the Risk Management processes and hence not appear as a role in any of the swimlanes in the model. Often the Domain Expert role is assigned to the same person as the Risk Owner role (especially in smaller enterprises), due to a flat organisational hierarchy.</span>';				
				
			
function readCM()
{
			ID164291CM = new instCM("Senior Management");
ID164294CM = new instCM("Internal Audit");
ID164297CM = new instCM("Risk Manager");
ID164300CM = new instCM("Risk Owner");
ID164303CM = new instCM("Domain Expert");
}
		